columnSuffix: null
handle: locationAdmissionsDirector
instructions: null
name: 'Location Admissions Director'
searchable: false
settings:
  createButtonLabel: 'Add admissions director'
  defaultIndexViewMode: cards
  enableVersioning: false
  entryTypes:
    -
      __assoc__:
        -
          - uid
          - dec78b2b-1a45-4ace-9311-795453661ad7 # Team Member
        -
          - group
          - General
  includeTableView: false
  maxEntries: 1
  minEntries: null
  pageSize: 50
  propagationKeyFormat: null
  propagationMethod: all
  showCardsInGrid: true
  viewMode: cards
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
